Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 13:01:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hey                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hey Bot:  Hi Hey ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96567612952            04:39 PM, 10th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            04:41 PM, 10th Jul                     hey                    I ordered over. Month ago           04:42 PM, 10th Jul                     hey                    And one item was cancelled           04:43 PM, 10th Jul                     hey                    From the two things i ordered           04:43 PM, 10th Jul                     hey                    I jave not herd anuthing from you guys after that           04:43 PM, 10th Jul                     hey                    For refund and collection of second item           04:43 PM, 10th Jul                     hey                    I had paid when ordering           04:44 PM, 10th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           04:46 PM, 10th Jul                     hey                    Hello           04:46 PM, 10th Jul                     hey                    826166575           04:48 PM, 10th Jul                     hey                    1/6/21 placed on           04:48 PM, 10th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:50 PM, 10th Jul                     hey                    Ok           04:50 PM, 10th Jul                   Hamza                   We would like to inform you that we have processed the refund of amount (KWD3.75) on (3/6/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:52 PM, 10th Jul                     hey                    Ans what about my other item           04:53 PM, 10th Jul                     hey                    Whybhave i received nothing           04:53 PM, 10th Jul                     hey                    To cone collect etc           04:53 PM, 10th Jul                     hey                    Or is that not available either           04:53 PM, 10th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:57 PM, 10th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           04:57 PM, 10th Jul                     hey                    Ok           04:58 PM, 10th Jul                     hey                    Im jist checking ny accoubt for the refunded item           04:58 PM, 10th Jul                     hey                    As it should have come by 17th june           04:59 PM, 10th Jul                   Hamza                   Is there anything else I can help you?            04:59 PM, 10th Jul                     hey                    Reason why im askong coz i have cancelled my card i paid from little while back           04:59 PM, 10th Jul                     hey                    So let me just check           04:59 PM, 10th Jul                   Hamza                   Feel free to get in touch if you need further assistance.           05:01 PM, 10th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:01 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2838281